.container {
    max-width: 1200px
}

.container-fluid {
    padding: 0px;
}

.container-nav {
    padding: 0 50px;
}

.header-area {
    padding: 15px 0;
    transition: .4s;
    width: 100%;
    z-index: 11
}

.header-area.fixed-header {
    position: fixed;
}

.sticky-header {
    background: #fff;
    padding: 10px 0
}

.header-area.sticky-header {
    padding: 0;
    box-shadow: 0 6px 20px -15px #6b6b6b;
    border-top-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 50% 15%;
    border-bottom-right-radius: 50% 15%
}

.header-area.sticky-header a {
    color: #7e7e7e;
}

.navbar-nav a {
    color: #fff;
    text-align: center;
    margin-right: 25px;
}

.nav-link:focus,
.nav-link:hover {
    color: #fc4f4f;
}

.navbar-nav .nav-link.active {
    border: 0;
    color: #fff;
    background: 0 0;
    border-radius: 0.25rem;
    background-color: #fc4f4f;
}

.home-head-area {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 1
}

.home-head-area .home-area-1 {
    padding-top: 150px
}

.dark-overlay:after {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(30, 30, 30, .5);
    content: "";
    z-index: -1;
    opacity: .8;
}

.feature-box i {
    border: none;
    color: white;
    font-size: 24px;
    text-align: center;
    position: absolute;
    padding: 12px 0;
    width: 48px;
    height: 48px;
    border-radius: 3px;
    margin-bottom: 20px;
    background: linear-gradient(to right, #eb3349, #f45c43);
}

.feature-box .text {
    color: #7e7e7e;
    font-size: 15px;
    font-weight: 500;
    padding-left: 70px;
}

.feature-box .text h3 {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 15px;
}

.maria-area {
    position: relative;
    background-size: cover;
}

.maria-area .image-container {
    height: 100%;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    margin: 0 !important;
    background-size: cover !important;
}

.maria-area .image-container .background-image {
    background-position: 50% 50% !important;
    background-size: cover !important;
    width: 100%;
    height: 100%;
    left: 0;
    position: absolute;
    z-index: 0;
}

.counter-area .count {
    color: white;
    text-align: center;
    font-weight: 500;
}

.features-area .container .row .col-md-4 {
    position: relative;
}

.box-icon-simple .num {
    display: block;
    font-size: 20px;
    color: #ffffff;
    width: 48px;
    height: 48px;
    padding: 10px 12px;
    position: absolute;
    font-weight: bold;
    border-radius: 30px;
    text-align: center;
    background: linear-gradient(to right, #eb3349, #f45c43);
}

.box-icon-simple-right {
    margin-right: 70px;
}

.box-icon-simple-left {
    margin-left: 70px;
}

.num-right {
    right: 10px;
}

.box-icon-simple .text {
    color: #7e7e7e;
}

.box-icon-simple .text h3 {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 15px;
}

.post-item .post-content .post-text {
    margin-left: 70px;
    margin-top: 10px;
}

.post-item .date-box {
    width: 54px;
    margin-top: 10px;
    position: absolute;
    text-align: center;
    color: #fff;
}

.post-item .date-box .m {
    font-size: 32px;
    background: linear-gradient(to right, #eb3349, #f45c43);
    padding: 8px;
}

.post-item .date-box .d {
    font-size: 12px;
    background: #212121;
}

/* Utils */
.btn-whatsapp {
    color: #fff;
    background-color: #25D366;
    border-color: #25D366;
}

.section-padding {
    padding: 120px 0;
}

.bg-dark {
    background: #101a1c;
}

.bg-white {
    background: #fff;
}

.bg-ligth {
    background: #f9f9f9;
}

.bg-red {
    background: linear-gradient(to right, #eb3349, #f45c43);
}

#back-to-top {
    display: inline-block;
    background: linear-gradient(to right, #eb3349, #f45c43);
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 15px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    box-shadow: 0px 0px 5px white;
}

#back-to-top i {
    font-size: 20px;
    line-height: 50px;
    color: white;
}

#back-to-top:focus,
#back-to-top:hover {
    cursor: pointer;
    background-color: #555;
}

#back-to-top.show {
    opacity: 1;
    visibility: visible;
}